Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0562-1: moderate: Recommended update for wwwoffle
openSUSE Recommended Update: Recommended update for wwwoffle
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0562-1
Rating: moderate
References: #1026023
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for wwwoffle fixes the following issues:

- boo#1026023: Browser connections to wwwoffle hit SYN flood detection
limit

In addition, the following upstream changes are included:

- crypto key length tweaks


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-295=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-295=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

wwwoffle-2.9j-11.1
wwwoffle-debuginfo-2.9j-11.1
wwwoffle-debugsource-2.9j-11.1

- openSUSE Leap 42.1 (i586 x86_64):

wwwoffle-2.9j-10.1
wwwoffle-debuginfo-2.9j-10.1
wwwoffle-debugsource-2.9j-10.1


References:

https://bugzilla.suse.com/1026023


< Previous Next >
This Thread
  • No further messages